### Function Reference: `bvtcdf`

statistics: p = bvtcdf (x, rho, df)
statistics: p = bvtcdf (x, rho, df, Tol)

Bivariate Student’s t cumulative distribution function (CDF).

`p = bvtcdf (x, rho, df)` will compute the bivariate student’s t cumulative distribution function of x, which must be an N×2 matrix, given a correlation coefficient rho, which must be a scalar, and df degrees of freedom, which can be a scalar or a vector of positive numbers commensurate with x.

Tol is the tolerance for numerical integration and by default `Tol = 1e-8`.

See also: mvtcdf

Source Code: bvtcdf